.info-actividad .inscripcion::after{color: #b3005d;}   

.actividades-info .adaptado:after, .actividades-info .familia:after, .actividades-info .gratuita:after, .actividades-info .mayores:after, .actividades-info .ninos:after {
        filter: hue-rotate(100deg) saturate(0.7);
}

/* PLANA-2417 Corregir scroll ReadSpeaker */
div#readspeaker_button1 {
  z-index: 0 !important;
}
/* FIN PLANA-2417 Corregir scroll ReadSpeaker */